/*--全般の設定　ここから--*/

body {
color: #303030;
font-size: small;
margin-left: 2em;
margin-right: 2em;
scrollbar-base-color:#ffffff;
scrollbar-arrow-color:#402080;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#402080;
scrollbar-shadow-color:#402080;
scrollbar-darkshadow-color:#ffffff;
}

a:link {
color: #909090;
}

a:visited {
color: #606060;
}

a:active {
color: #402080;
}

a:hover {
color: #402080;
text-decoration: underline;
}

hr {
display: none;
}

/*--ここまで--*/


/*--トップページの設定　ここから--*/

h1 {
font-size: medium;
font-family: serif;
letter-spacing: 3px;
padding: 5px 1em 5px;
}

div.topnavi {
font-size: x-small;
letter-spacing: 3px;
text-align: right;
margin-bottom: 1em;
border-bottom: dotted 1px #402080;
}

p.navi {
margin: 0;
}

div.menu {
float: right;
clear: right;
width: 14em;
}

h2 {
font-family: serif;
font-size: small;
letter-spacing: 3px;
margin: 0;
padding: 5px 1em 5px;
border-bottom: dotted 1px #402080;
}

div.contents {
font-size: x-small;
font-family: serif;
letter-spacing: 2px;
border: solid 1px #402080;
margin-bottom: 1em;
}

dl.contents {
line-height: 150%;
margin: 0;
padding-top: 0.5em;
padding-bottom: 0.5em;
padding-left: 1em;
}

dt.contents {
font-style: normal;
letter-spacing: 1px;
}

dd.contents {
margin: 0;
}

ul.contents {
line-height: 150%;
margin: 0;
list-style: none;
padding-top: 0.5em;
padding-bottom: 0.5em;
padding-left: 1em;
}

.small {
font-size: x-small;
}

h3 {
font-size: small;
padding: 1em 0.5em 0.5em;
letter-spacing: 2px;
border-color: #402080;
border-bottom: 1px solid #402080;
margin: 0;
}

div.main {
margin-right: 16em;
}

h2.main {
color: #ffffff;
background-color: #402080;
font-family: serif;
font-size: small;
letter-spacing: 3px;
margin: 0;
padding: 5px 1em 5px;
}

p {
line-height: 150%;
}

input {
color: #404040;
border:1px solid #402080;
background-color: #ffffff;
}

textarea {
color: #404040;
border:1px solid #402080;
background-color: #ffffff;
}

div.navi {
font-size: x-small;
letter-spacing: 3px;
text-align: right;
margin-bottom: 2em;
border-bottom: dotted 1px #402080;
}

div.count {
text-align: right;
}

div.lastnavi {
font-size: x-small;
letter-spacing: 3px;
text-align: right;
margin-top: 1em;
border-top: dotted 1px #402080;
clear: both;
}

div.link {
margin-bottom: 1em;
padding: 0em 0.5em 0.5em;
border: solid 1px #402080;
}

dl.link {
line-height: 150%;
margin: 0;
padding-top: 0.5em;
padding-bottom: 0.5em;
padding-left: 1em;
padding-right: 1em;
}

dd.link {
font-size: x-small;
margin: 0;
margin-bottom: 1em;
padding-bottom: 0.5em;
border-bottom: dotted 1px #402080;
}

table.topidol {
width: 14em;
border: 1px solid #402080;
border-collapse: collapse;
}

caption.topidol {
font-size: x-small;
font-family: serif;
padding: 5px;
}

th.topidol {
font-size: x-small;
font-family: serif;
padding: 5px;
border: 1px solid #402080;
}

td.topidol1 {
font-size: x-small;
text-align: center;
padding: 5px;
border: 1px solid #402080;
}

td.topidol2 {
font-size: x-small;
padding: 5px;
border: 1px solid #402080;
}

div.topidol {
margin-bottom: 1em;
}

p.topidol {
font-size: x-small;
text-align: right;
margin: 0;
}

/*--ここまで--*/


/*--漫筆全般の設定　ここから--*/

div.essay {
padding: 0em 0.5em 0.5em;
border: solid 1px #402080;
}

div.title {
font-size: x-small;
letter-spacing: 2px;
margin-bottom: 1em;
}

strong.siri {
font-size: medium;
}

ul.word {
font-family: serif;
line-height: 200%;
list-style-type: none;
}

p.word {
font-family: serif;
line-height: 200%;
}

p.yuko {
color: #ff0080;
font-family: serif;
}

p.hikaru {
color: #000080;
font-family: serif;
}

p.hikarubig {
color: #000080;
font-family: serif;
font-size: x-large;
}

p.hikaruwhite {
color: #ffffff;
font-family: serif;
}

p.aka {
color: #ff0000;
font-family: serif;
}

p.kokumin {
color: #000000;
font-family: serif;
}

img.left2 {
float: left;
margin: 0.5em;
}

img.right2 {
float: right;
margin: 0.5em;
}

p.lclear150 {
width: 99%;
clear: left;
margin-bottom: 2em;
}

p.lclear180 {
line-height: 180%;
width: 99%;
clear: left;
margin-bottom: 2em;
}

pre {
line-height: 150%;
margin: 10pt;
}

p.ranking {
font-size: medium;
font-family: serif;
font-weight: bold;
}

p.martop3 {
margin-top: 3em;
}

p.tokimemoepilogue {
font-family: serif;
margin-top: 2em;
margin-left: 2em;
}

/*--ここまで--*/


/*--日記全般の設定　ここから--*/

div.diary {
padding: 0em 0.5em 0em;
border: solid 1px #402080;
}

ul.diary {
line-height: 180%;
margin: 0;
list-style: none;
padding-top: 0.5em;
padding-bottom: 0.5em;
padding-left: 1em;
}

ul.diary2 {
margin: 0;
list-style-type: square;
padding-top: 0.5em;
padding-bottom: 0.5em;
padding-left: 1em;
}

li.diary2 {
line-height: 160%;
padding-bottom: 1em;
margin-left: 1em;
}

p.center {
text-align: center;
}

div.calender {
text-align: right;
margin-bottom: 2em;
}

caption.calender {
font-family: serif;
letter-spacing: 3px;
}

th.weekday {
padding: 5px;
}

th.sun {
color: #ff0000;
padding: 5px;
}

th.sat {
color: #0000ff;
padding: 5px;
}

td.day {
color: #c0c0c0;
text-align: center;
padding: 5px;
}

p.kim {
text-align: center;
margin-top: 15em;
margin-bottom: 15em;
}

/*--ここまで--*/


/*--自己紹介の設定　ここから--*/

div.profile {
margin-bottom: 1em;
padding: 0em 0.5em 0em;
border: solid 1px #402080;
}

dl.profile {
padding-left: 1em;
padding-right: 1em;
line-height: 150%;
}

dt.profile {
font-weight: bold;
margin-bottom: 0.5em;
border-bottom: dotted 1px #402080;
}

dd.profile {
font-family: serif;
margin: 0;
margin-bottom: 1em;
}

table.idol {
border: 1px solid #402080;
border-collapse: collapse;
}

caption.idol {
letter-spacing: 3px;
font-family: serif;
padding: 5px;
}

th.idol {
letter-spacing: 3px;
font-family: serif;
padding: 5px;
border: 1px solid #402080;
}

td.idol1 {
text-align: center;
padding: 5px;
border: 1px solid #402080;
}

td.idol2 {
padding: 5px;
border: 1px solid #402080;
}

div.idol {
margin-bottom: 2em;
}

ul.love {
line-height: 200%;
list-style-type: square;
}

/*--ここまで--*/


/*--企画ものの設定--*/

div.eventtitle {
margin-bottom: 1em;
padding: 0em 0.5em 0em;
border: solid 1px #402080;
}

div.event {
padding: 0em 0.5em 0em;
border: solid 1px #402080;
}

dl.event {
padding-left: 1em;
padding-right: 1em;
line-height: 180%;
}

dt.event {
font-weight: bold;
margin-bottom: 0.5em;
border-bottom: dotted 1px #402080;
}

dd.event {
font-family: serif;
margin: 0;
}

dd.eventday {
font-weight: bold;
text-align: right;
font-size: x-small;
letter-spacing: 3px;
}

div.interval {
font-weight: bold;
padding: 0em 0.5em 0em;
margin-bottom: 1em;
}

p.freecell {
text-align: right;
font-weight: bold;
font-size: x-small;
}

p.rapyuta {
font-size: xx-large;
}

/*--ここまで--*/


/*--ドラクエ8のアイテム表設定--*/

table.dq8item {
border: 1px solid #402080;
border-collapse: collapse;
}

caption.dq8item {
font-weight: bold;
letter-spacing: 3px;
padding: 5px;
}

th.dq8item {
font-size: x-small;
color: #ffffff;
background-color: #402080;
letter-spacing: 3px;
font-family: serif;
padding: 5px;
border: 1px solid #ffffff;
}

td.dq8item {
font-size: x-small;
padding: 5px;
padding-right: 1em;
border: 1px solid #402080;
}

td.dq8item2 {
font-size: x-small;
color: #000000;
background-color: #f0f0ff;
padding: 5px;
padding-right: 1em;
border: 1px solid #402080;
}

div.dq8item {
margin-bottom: 2em;
}

ul.dq8item {
font-size: x-small;
line-height: 200%;
list-style-type: square;
}

/*--ここまで--*/